+ Responder ao Tópico



  1. #1
    lite
    Gostaria de saber se algum de vcs teve algum problema na instalação do samba pelo apt-get. Estou usando o conectiva linux 7.0, já vi o arquivo que contém as URLs de atualização e elas estão funcionando. Quando vou utilizar o comando apt-get -f install (o Conectiva sugere isto), ele diz que há falhas nsa dependências. Algum de vcs sabe o que é isto? <IMG SRC="images/forum/icons/icon27.gif">

  2. apt-get install samba

    o samba se divide (basicamente) em 3 pacotes pela conectiva.
    samba-common
    samba-clients
    samba

    tem quer o samba-common. qual eh a dependencia que da erro?



  3. #3
    lite
    Eu utilizei o cmd:
    apt-get install samba
    aí o linux disse que tinha falha nas dependências :
    kernel-drdb-0.5.8 é necessário para drdb-utils-0.5.8-1U70_2cl
    O que isto significa? Como fncinam estas dependências?

    Valeu! <IMG SRC="images/forum/icons/icon_smile.gif">






Tópicos Similares

  1. Instalação do samba
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 25-03-2005, 10:55
  2. Instalação dos pacotes do Samba 3.0.1 no Slackware 9
    Por Sirius Black® no fórum Servidores de Rede
    Respostas: 0
    Último Post: 06-04-2004, 10:18
  3. Instalação do SAMBA
    Por no fórum Servidores de Rede
    Respostas: 2
    Último Post: 30-03-2004, 09:25
  4. Instalação do Red Hat 7.3
    Por arsnet no fórum Servidores de Rede
    Respostas: 1
    Último Post: 21-09-2002, 22:23
  5. instalacão do linux apartir do HD
    Por vanilia_sky no fórum Servidores de Rede
    Respostas: 1
    Último Post: 06-09-2002, 19:37

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L